description

# CssUnitValue class Null safety

Inheritance
  - Object
  - CssStyleValue
  - CssNumericValue
  - CssUnitValue
Annotations
  - @Native("CSSUnitValue")

## Constructors

CssUnitValue(num value, String unit)
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
type → String?
  read-only
unit ↔ String?
  read / write
value ↔ num?
  read / write

## Methods

add(CssNumericValue value) → CssNumericValue
  inherited
div(num value) → CssNumericValue
  inherited
mul(num value) → CssNumericValue
  inherited
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
sub(CssNumericValue value) → CssNumericValue
  inherited
to(String unit) → CssNumericValue
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited